﻿html {
    scroll-behavior: smooth;
    -webkit-user-select: none;
    user-select: none;
}
a 
{ 
    cursor: pointer; 
}
.imgslideritem
{
    margin: 3px;
    width:100%;
    float: right;
}
.headerslideritem
{
    display: block;
    text-align: justify;
    font-size: 15px;
    direction: rtl;
}
.bodiesslideritem
{
    display: block;
    text-align: justify;
    font-size: 13px;
    direction: rtl;
}
.slideritemli
{
    overflow: hidden;
    text-decoration: none;
}
.gradient-box
{
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#7db9e8+0,070416+100&0+0,1+100 */
    background: -moz-linear-gradient(top, rgba(125,185,232,0) 0%, rgba(7,4,22,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(125,185,232,0) 0%,rgba(7,4,22,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(125,185,232,0) 0%,rgba(7,4,22,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007db9e8', endColorstr='#070416',GradientType=0 ); /* IE6-9 */
    height:20px;
    position: absolute;
    bottom: 0%;
    width:100%;
}
form, body {
    width: 100%;
    height: 100%;
}
tbody {
    width: 100%;
    height: 100%;
}
td {
    padding: 0px;
}
::-webkit-input-placeholder { /* Edge */
    color: white;
}

::-ms-input-placeholder { /* Internet Explorer */
    color: white;
}

::-moz-placeholder {
    color: white;
}

::placeholder {
    color: white;
}

/* width */
::-webkit-scrollbar {
    width: 5px;
    height: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: white;
    border-radius: 10px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #2371a8;
    }
